/* Localized versions of Info.plist keys */

CFBundleName = "OmniStyle";
CFBundleShortVersionString = "OmniStyle версии 0.0.1d1";
CFBundleGetInfoString = "OmniStyle версии 0.0.1d1, (c) Omni Development, Inc., 2004-2008 гг.";
NSHumanReadableCopyright = "(c) Omni Development, Inc., 2004-2008 гг.";

/* OmniJS documentation */
"Release Notes" = "Сведения о выпуске";